@import url(_form.css);

.top-btn {
    background: url(../images/message/top_bg.jpg) no-repeat 70% 0;
    background-size: cover;
    height: 150px;
    text-align: right;
    margin-bottom: 30px;
}
.btn.msg {
    position: relative;
    padding: 0 20px;
    width: auto;
    margin: 65px 35px 0 0;
    -webkit-border-radius: 6px;
            border-radius: 6px;
    width: fit-content;
    max-width: inherit;
}
.btn.msg .icon {
    /*background-image: url(../images/message/pen.png);*/
    width: 30px;
    height: 30px;
    position: absolute;
    left: 100%;
    margin-left: 6px;
}
.btn.msg:hover .icon {
    background-position: 0 100%;
}

.message-item {
    margin-bottom: 10px;
}
.message-item .icon {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 10px;
    top: 16px;
}
.message-item .message-from {
    color: #444;
    font-size: 14px;
    margin-top: 6px;
}
.message-item .message-from .date {
    display: inline-block;
    color: #2DABD5;
}
.message-question,
.message-answer {
    padding: 10px 60px 10px 70px;
    position: relative;
}
.message-question {
    cursor: pointer;
    border-bottom: 1px solid #ddd;
}
.message-question:after {
    content: "";
    display: block;
    background: url(../images/message/accordion.png) no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.message-item.active .message-question:after {
    background-position: 0 100%;
}
.message-question .icon {
    background-image: url(../images/message/icon_q.png);
}
.message-question .title {
    color: #aaa;
    font-weight: bold;
}
.message-question:hover .title {
    text-decoration: underline;
}
.message-item.active .message-question .title {
    color:#199FCC;
}
.message-question .txt {
    height: 0;
    visibility: hidden;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.message-item.active .message-question .txt {
    height: auto;
    visibility: visible;
    padding: 10px 0;
}
.message-answer {
    display: none;
    background:#F1F1F1 ;
}
.message-answer .icon {
    background-image: url(../images/message/icon_a.png);
}
.message-answer .editor {
    padding: 10px 0;
}

#message-form {
    border: 2px solid #E0E0E0;
    padding: 50px 6%;
}

@media screen and (max-width: 600px) {
    .top-btn {
        background-position: 80% 0;
        text-align: center;
        margin: 0 -15px 30px;
    }
    .btn.msg {
        margin: 65px 40px 0;
    }
    .message-list {
        margin: 0 -15px;
    }
    .message-item .icon {
        width: 30px;
        height: 30px;
        background-size: 100% auto;
    }
    .message-question:after {
        display: none;
    }
    .message-question,
    .message-answer {
        padding: 10px 15px 10px 50px;
    }
    #message-form {
        margin: 0 -10px;
        padding: 20px 15px;
    }
}